#if !defined (PRJTYPE)            /* Prevents multiple declarations errors */
#define PRJTYPE


/*
   Project       : Hanoi's towers.
   Version       : 2.0
   Revision Date : March 11nd, 1993
   Author(s)     : Remy Gendron

   Description   : Current project's standard type definitions.
*/


/* Typedefs -------------------------------------------------------------- */

struct config_info                  /* Contains configuration informations */
{
   int  nb_disks ;                           /* Number of disks to animate */
   int  source ;                     /* Move disks from shaft number (1-3) */
   int  target ;                          /* Move them all to shaft number */
   int  speed ;                           /* Animation speed (9 = fastest) */
} ;


/* End Source File ------------------------------------------------------- */

#endif
